--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Validate that value of a field if within a range/set
full_name: DataMapper::Validate::ValidatesWithin#validates_within
is_singleton: false
name: validates_within
params: (*fields)
visibility: public
